@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}
@font-face {
    font-family: 'WandohopeB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/WandohopeB.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* Layout */
#viewport {min-height:100%;background:#eaeaea}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {z-index:200;background:#ffffff}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:50px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;color:#000000;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:40px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}

#container .contents_wrap .contents {min-height:200px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;background:#ffffff}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#e94b7b;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb ul {display:block;margin:0;padding:0 4px;list-style:none;font-size:0;text-align:center}
#footer .fnb li {display:inline-block}
#footer .fnb li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 8px;color:#333333;font-size:12px;text-align:center;white-space:nowrap}
#footer .fnb li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#ccc}
#footer .fnb li:first-child a:before {display:none}
#footer .finfo {padding:10px 20px 20px;font-size:0;text-align:center}
#footer .finfo .f_logo {display:none}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 6px 2px 8px;color:#333333;font-size:12px}
#footer .finfo p a {color:#333333}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo .copyright {line-height:16px;padding:10px 0 0;color:#333333;font-size:12px}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#e94b7b;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#e94b7b}

#sub_view #container .contents_wrap {background:#ffffff}
#sub_view #container .contents_wrap .snb {position:relative;width:100%;background:#fff}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #e94b7b;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#e94b7b}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#e94b7b}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#e94b7b}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .shgroup > .shgroup_pc, .header_banner {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.off a.state_voice_on:before {
		content:'\e903';color:#168fff;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p,  .shgroup > .shgroup_pc, .header_banner {display:block}

	/* PC layout */
	#viewport #main_view,
	#viewport #sub_view:after {clear:both;content:'';display:block}
	#viewport #container .contents_wrap {margin:30px 30px 30px 40px;padding:0px}
	#viewport #container .contents_wrap .contents {min-height:500px}
	#viewport #sub_view #container .contents_wrap {padding:30px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	.gnb_p {margin:0 30px 0 40px;font-size:0;text-align:right;background:none}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;color:#999999;font-size:13px;font-weight:bold}
	.gnb_p ul {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p ul li {display:inline-block}
	.gnb_p ul li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 12px;font-size:13px;font-weight:bold}
	.gnb_p ul li a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;opacity:0.5}
	.gnb_p ul li a:hover {text-decoration:underline}
	.gnb_p ul li:first-child a:before {display:none}

	.row > .white-space {max-width:1000px !important}
	#viewport {position:relative;border-left:calc(1920px - 1700px) solid #2e2e2e}

	#header {float:left;width:calc(1920px - 1700px);margin-left:calc(1700px - 1920px);padding:30px 0 0;box-sizing:border-box;background: none;border-right:0px solid #b30e0b}
	#header:before {content:'';position:absolute;left:0;top:0;width:10px;height:100%;background:#b30e0b;opacity:1}
	#header .logo h1 {width:auto;padding:0;text-align:center}
	#header .logo h1 span {display:inline-block;width:auto}
	#header .logo h1 span a {display:block;height:auto}
	#header .logo h1 span a img {max-height:none}
	#header .inner {position:relative}
	.header_banner {margin:0;padding:0 10px;list-style:none}
	.header_banner li {margin-bottom:10px}
	.header_banner li:last-child {margin-bottom:0}

	.lnb_p {margin:50px 0}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p .dep1 > li {position:relative;text-align:right}
	.lnb_p .dep1 > li > a {display:inline-block;overflow:hidden;position:relative;height:44px;line-height:44px;padding:0 15px 0 50px;color:#e4e4e4;font-size:18px;font-weight:bold;text-align:right;text-overflow:ellipsis;white-space:nowrap}
	.lnb_p .dep1 > li:hover > a {color:#e94b7b}
	.lnb_p .dep1 > li > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:0;height:3px;margin:auto 0;background:#e94b7b;transition:all 0.5s ease}
	.lnb_p .dep1 > li:hover > a:before {width:40px}
	.lnb_p .dep1 > li > div {visibility:hidden;position:absolute;right:0;top:0;transform:scale(0, 1);transition:all 0.2s ease-in-out;z-index:10000}
	.lnb_p .dep1 > li:hover > div {display:block\9;visibility:visible;transform:scale(1, 1)}
	.lnb_p .dep1 > li > div .dep2 {position:absolute;left:0;top:0;z-index:999;min-width:130px;padding:10px 0;background:#ffffff}
	.lnb_p .dep2 {padding:10px 0}
	.lnb_p .dep2 > li > a {display:block;overflow:hidden;position:relative;height:34px;line-height:34px;padding:0 12px;color:#606060;font-size:16px;text-align:center;text-overflow:ellipsis;white-space:nowrap}
	.lnb_p .dep2 > li:hover > a {color:#e94b7b;font-weight:bold}

	#footer {margin:0 30px 0 40px}

	/* sub page */
	.shgroup > .shgroup_pc h1 {margin:0 0 10px 0;padding-bottom:20px;border-bottom:1px solid #999999;color:#999999}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb {display:none}
	#sub_view #container .contents_wrap .snb.mypage {display:block;margin-bottom:20px}
	#sub_view #container .contents_wrap .snb.mypage > div {overflow-x:auto}
	#sub_view #container .contents_wrap .snb.mypage > div ul {padding:0 20px;border:3px solid #e94b7b;white-space:normal}
	#sub_view #container .contents_wrap .snb.mypage > div ul li {position:relative}
	#sub_view #container .contents_wrap .snb.mypage > div ul li.on:before,
	#sub_view #container .contents_wrap .snb.mypage > div ul li:hover:before {content:'';position:absolute;top:15px;left:0px;width:0;height:0;border-width:5px;border-style:solid;border-color:transparent transparent transparent #e94b7b}
	#sub_view #container .contents_wrap .snb.mypage > div ul li a {display:block}
	#sub_view #container .contents_wrap .snb.mypage > i {display:none !important}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;padding:10px 0;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:70px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport #main_view:after,
	#viewport #sub_view:after {content:'';display:block;clear:both}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#e94b7b;font-size:14px;color:#ffffff;text-align:center}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#eaeaea;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}